Flagged Out-of-Date Comment: python-spritex

MarsSeed flagged python-spritex out-of-date on 2023-12-20 (UTC) for the following reason:

Discontinued since 2017. Please modernize the Python build, or delete this package. https://wiki.archlinux.org/title/Python_package_guidelines#Standards_based_(PEP_517)